h1 {
  font-size: 1.421em;
  margin-bottom: 10px;
}

a {    outline: 0; }

.slide-content h1 {
  font-size: 1.421em;
  text-transform: uppercase;
  color: #FFFFFF;
}

h2 {
  font-size: 1.225em;
}

h3 {
  font-size: 1.125em;
}

.sidebar h3 {
  font-size: 1.125em;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0 20px 10px;
}

h4 {
  font-size: 1.0em;
}

h5 {
  font-size: 1.064em;
}

footer#footer h5 {
  font-size: 1.064em;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 30px 0;
  color: #FFFFFF;
}

h6 {
  font-size: 0.938em;
}

nav#head {
  height: 145px;
}

button.navbar-toggle {
  background-color: transparent !important;
  border-radius: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 30px;
  top: 30px;
  width: 40px;
  border: 0;
}

.navbar-inverse .navbar-toggle .icon-bar {
  height: 5px;
  width: 44px;
  background-color: #55dfd5;
}

#menu-container {
  position: absolute;
  width: 100%;
  height: 52px;
  top: 0px;
}

nav#head #menu {
  background-color: #273270;
  line-height: 1em;
  width: 100%;
  height: 52px;
}

#head #top-nav {
  background-color: #FFFFFF;
  position: absolute;
  top: 52px;
}

ul.top-nav {
  display: none;
}

nav#head #logo {
  top: 15px;
  width: 100%;
}

button.navbar-toggle {
  right: 30px;
  top: 13px;
}

.navbar-collapse {
  position: absolute;
  top: 52px;
  height: auto;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  z-index: 10020;
}

#navPrimary {
  font-family: "roboto",sans-serif;
  padding: 20px 0 10px 0;
  margin: 0;
  background-color: rgba(17,36,57,1);
  top: 0px;
}

#navPrimary li a.top, #navPrimary li a.top:link, #navPrimary li a.top:active, #navPrimary li a.top:visited, .navbar-nav > li > .dropdown-menu a {
  display: block;
  height: 40px;
  line-height: 40px;
  width: 80%;
  margin: 0 auto;
  border-bottom: #52525A 1px solid;
  border-right: none;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 1.000em;
  text-align: center;
text-shadow: initial;
}

#navPrimary li.mobile-app-button {
  display: block;
}

.navbar-nav .open .dropdown-menu > li > a {
  line-height: 30px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
  color: #FFFFFF;
}

.dropdown-menu > li {
  padding: 0;
}

.navbar-nav > li > .dropdown-menu {
  padding: 0;
  border-radius: 0;
}

.dropdown-menu > li + li > a {
  border: 0;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: transparent;
}

@media (max-width: 991px) {
  .dropdown-menu.wide {
    width: 100%;
  }
}

.nav li.nav-block {
  margin: 0 auto;
  padding: inherit;
  display: block;
  padding: 0;
  clear: none;
}

.nav li.nav-block.third, .nav li.nav-block.half {
  width: 80%;
}

.nav li.nav-block ul.nav-items {
  padding: 0;
  margin: 0;
  list-style: none;
}

.nav li.nav-block ul.nav-items li a, .nav li.nav-block h5, .nav li.nav-block strong {
  color: #FFFFFF;
  font-size: 1.200em;
  font-weight: 400;
  padding: 10px 0;
  clear: both;
  display: block;
  white-space: nowrap;
  margin: 0 auto;
}

.nav li.nav-block ul.nav-items li a {
  padding: 0 10px;
  margin: 0 auto;
  width: auto;
}

.nav li.nav-block h5, .nav li.nav-block strong {
  color: #4CB1A9;
  font-size: inherit;
  border-bottom: #52525A 1px solid;
  padding-bottom: 10px;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.200em;
}

div.third-box, div.half-box {
  width: 100%;
  padding: 40px;
  margin-right: 0px;
}

div.third-box {
  text-align: center;
  margin-bottom: 30px;
}

div.half-box {
  width: 46.5%;
  padding: 0;
  margin-right: 6%;
  text-align: left;
}

div.third-box.last {
    margin-right: 0px;
}

a.button.inline {
  margin-right: 20px;
  margin-bottom: 20px;
}

.list-item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
  border-bottom: #CDCCCC 1px solid;
}

.list-item .list-item-image {
  padding-right: 40px;
  padding-left: 0;
}

.list-item .list-item-content {
  padding-right: 0;
  padding-left: 0;
}

.list-item .list-item-image img {
  width: 100%;
}

.form-col.left, .form-col.right {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.modal-dialog {
  width: 724px;
}

#video-dialog .video-container iframe {
  width: 720px;
  height: 480px;
}s

a.button.white-icon {
  width: 100%;
}

.location-box {
  margin-bottom: 60px;
}

.nav > li.nav-buttons {
  display: block;
}

.nav > li.nav-buttons {
  display: block;
  margin: 30px auto 30px;
  width: 80%;
  color: #FFFFFF;
}

.nav > li.nav-buttons p {
  font-size: 0.8em;
  margin-top: 20px;
}

.nav > li.nav-buttons a, .nav > li.nav-buttons a:link, .nav > li.nav-buttons a:visited, .nav > li.nav-buttons a:active, .nav > li.nav-buttons a:hover {
  color: #FFFFFF;
  text-decoration: underline;
  display: inline;
}

.nav > li.nav-buttons a.button {
  float: left;
  width: 46%;
  border: #FFFFFF 1px solid;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding: 18px 20px !important;
}

.nav > li.nav-buttons a.button.last {
  float: right;
}

footer#footer .footer-nav {
  display: none;
}

footer#footer h5 {
  padding-bottom: 20px;
  border-bottom: #727071 1px solid;
}

footer#footer h5.connect {
  border-bottom: none;
}

.footer-block {
  min-height: auto;
}

footer#footer .footer-action-block .footer-actions {
  display: block;
  -webkit-justify-content: none; /* Safari 6.1+ */
  display: block;
  justify-content: none;
}

footer#footer .footer-action-block .footer-actions a.footer-action {
  margin-bottom: 30px;
  margin-right: 30px;
  width: 190px;
  display: inline-table;
}

#slider-controls {
  top: -300px;
}

.side_block {
  display: none;
}

div.bottom-slogan {
  display: block;
  width: 100%;
  background-color: #2b7671;
  height: 100px;
  border-top: #FFFFFF 2px solid;
  padding: 25px 0 25px 0;
  background-position: 50px 25px;
  background-repeat: no-repeat;
  text-align: center;
text-shadow: 1px 1px #666;
}

div.bottom-slogan h5 {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 600;
}

div.bottom-slogan h5, div.bottom-slogan h3 {
  color: #FFFFFF;
}

#navPrimary li a.top.contact {
  font-weight: 400;
  width: 80%;
  background-image: none;
  text-align: -moz-center;;
}

#menu .header-login a {
  display: block;
}
